Loading...
Searching...
No Matches
Dune::TransposedMatMultMatResult< BCRSMatrix< FieldMatrix< T, k, n >, A >, BCRSMatrix< FieldMatrix< T, k, m >, A1 > > Struct Template Reference
Iterative Solvers Template Library (ISTL) » Sparse Matrix and Vector classes

`#include <dune/istl/matrixmatrix.hh>`

Inheritance diagram for Dune::TransposedMatMultMatResult< BCRSMatrix< FieldMatrix< T, k, n >, A >, BCRSMatrix< FieldMatrix< T, k, m >, A1 > >:

## Public Types

typedef BCRSMatrix< typename MatMultMatResult< FieldMatrix< T, n, k >, FieldMatrix< T, k, m > >::type, std::allocator< typename MatMultMatResult< FieldMatrix< T, n, k >, FieldMatrix< T, k, m > >::type > > | type

The documentation for this struct was generated from the following file:

- matrixmatrix.hh